.card-area {
  padding: 0rem 11rem;
  margin: 3rem 0;
  .card-container {
    box-shadow: 0 3px 31px 0 rgba(0, 0, 0, 0.16);
    background-color: #ffffff;
    .card-description {
      opacity: 0.48;
      font-size: 12px;
      line-height: 1.33;
      letter-spacing: normal;
      text-align: right;
      color: #000000;
    }
  }
}
